--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Access the user@host of the source
full_name: Irc::BasicUserMessage#sourceaddress
is_singleton: false
name: sourceaddress
params: ()
visibility: public
